Wordpress MyGallery Plugin Remote File Include Vulnerability

Bugtraq ID: 23702
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 29 2007 12:00AM
Updated: Apr 30 2007 10:00PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: MyGallery MyGallery 1.4b4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus